/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        4.0
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}
*/
.woocommerce .mk-product-holder .mk-love-this i,
.woocommerce-page .mk-product-holder .mk-love-this i {
  display: none;
}
.woocommerce .mk-product-holder .mk-love-this span,
.woocommerce-page .mk-product-holder .mk-love-this span {
  display: none;
}

/*.tax-product_cat #theme-page {
background-image:url(http://tiopablo.forge.co.nz/wp-content/uploads/2014/11/IMG_9888.jpg);background-repeat:repeat-y;background-position:left top;
}*/
.woocommerce-ordering {
background-color:#fff;
}
/*.single-product  #theme-page {
background-image:url(http://tiopablo.forge.co.nz/wp-content/uploads/2014/11/IMG_9888.jpg);background-repeat:repeat-y;background-position:left top;
}*/

.page-id-8745 #theme-page {
	background-image: url(/wp-content/uploads/2015/02/IMG_0852.jpeg);
	background-position: top center;
	background-size: 2000px;
}

.page-introduce-title {
display:none;
}

#mk-page-introduce.intro-left {
min-height:80px;
/*background-image:url(http://tiopablo.forge.co.nz/wp-content/uploads/2014/12/Tio-Pablo-Banner.jpg);background-repeat:repeat;background-position:left top;*/
}

.tax-product_cat #mk-page-introduce {
display:none;
}
#mk-footer .footer-wrapper {
padding:0px!important;
}
p {
letter-spacing:0.01px;
}


#mk-footer .frm_forms {
	clear: both;
}

#mk-footer .frm_forms .frm_form_fields {
	float: left;
	width: 60%;
}

#mk-footer .frm_submit {
	float: left;
	width: 40%;
}

#mk-footer .frm_submit input[type=submit] {
	padding: 5px 20px;
	box-shadow: none;
	border: none;	
	background-color: #fce9b7;
}

#mk-footer .frm_submit input[type=submit]:hover {
	background-color: #eecc72;
}

#mk-footer, #mk-footer .frm_message p {
	color: #333;
}

#mk-footer .frm_forms .frm_form_fields .form-field {
	margin-bottom: 0;
}

#mk-footer .frm_forms .frm_form_fields .form-field input {
	height: 27px;
	border: none;
	margin-top: 1px;
	padding-left: 20px;
}

.mk-mini-callout {
	box-shadow: 1px 1px 3px #000;
}

.mk-mini-callout .callout-title {
	font-size: 16px;
}

.mk-mini-callout span,
.mk-mini-callout span p {
	display: block;
}

#mk-footer .widget_text {
	font-size: 14px;
}

.mk-image-shortcode img {
	width:100%;
	height:auto;
}

.mk-slideshow-shortcode {
	width:100%!important;
	max-width:100%!important;
}

.column_container iframe {
	width:100%;
}

.woocommerce .related, 
.woocommerce-page .related {
	clear:both;
	text-align:center;
}

.rev_slider .tp-caption:hover .tp-video-play-button {
	display: none;
}

.vc_custom_1431665650970,
.vc_custom_1415049545089 {
	padding-top:0 !important;
	margin-top:-30px;
}


.theme-page-wrapper .prettyMapList .corePrettyStyle {
	background:#ffffe7;
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

.theme-page-wrapper .prettyMapList .corePrettyStyle,
.theme-page-wrapper .prettyMapList .prettylink a,
.theme-page-wrapper .prettyMapList .prettylink .mapcategories span,
.theme-page-wrapper .prettyMapList .prettylink .address p {
	color:#000;
}

.theme-page-wrapper .prettyMapList .corePrettyStyle:hover a,
.theme-page-wrapper .prettyMapList .corePrettyStyle:hover,
.theme-page-wrapper .prettyMapList .prettylink a:hover .mapcategories span,
.theme-page-wrapper .prettyMapList .corePrettyStyle:hover .mapcategories span,
.theme-page-wrapper .prettyMapList .corePrettyStyle:hover .address p {
	color: #fff;
}

.theme-page-wrapper .prettyMapList .corePrettyStyle:hover {
	background-color:#b12d04;
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

.theme-page-wrapper .prettyMapList .corePrettyStyle a.btn {
	background-color:#b12d04;
	color:#fff;
}

.theme-page-wrapper .prettyMapList .corePrettyStyle:hover a.btn:not(.getdirectionsgeo) {
	background:#f1efda;
	color:#b12d04;
}

.theme-page-wrapper .prettyMapList .corePrettyStyle a.getdirectionsgeo {
	background-color:#fff;
}

